Otro fallo “extremadamente” grave en Drupal … 7.59 ya …

Hace un par de días que salió y por lo que leo … están cayendo webs como moscas. Señores de Drupal … como no saquéis alguna forma para actualizar las versiones de forma automática … me da a mi que os vais a hundir (cosa que llevan algún tiempo haciendo). El caso es que pase lo que pase … actualiza a la 7.59 o a la 8.5.3 lo antes posible.

Desde la 7.58 se hace sin problemas, no hay cambios en la base de datos asi que solo es actualizar los ficheros.

El fallo en cuestión es este Drupal core – Highly critical – Remote Code Execution – SA-CORE-2018-004 y ellos mismos dicen que hay exploit y que se esta usando “a saco”.

Y tienen razón … no se tarda mucho en encontrarlo.

Este tipo de cosas son las que te hacen plantearte el cambio hacia wordpress … la diferencia entre ver un correo con un fallo y empezar a pensar “joder, necesito sacar tiempo para actualizar” y lo mismo con las de wordpress, en las que recibes el correo del fallo y a los 5 minutos el correo de la web que se ha actualizado de forma automática.

Señores de Drupal … hay que ponerse las pilas …

Tags:

Add a Comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *